Backup Loaders...Broken?

Discussion in 'Wii - Backup Loaders' started by Dr Awesomo, Dec 19, 2010.

Dec 19, 2010

Backup Loaders...Broken? by Dr Awesomo at 7:52 AM (643 Views / 0 Likes) 2 replies

  1. Dr Awesomo
    OP

    Newcomer Dr Awesomo Advanced Member

    Joined:
    Jan 20, 2010
    Messages:
    60
    Country:
    Canada
    Having bought Rock Band 3, I was obligated to update to 4.3U to play it, and I stand by that decision. However, cios249 was rendered a stub in doing so, and now no backup loader seems to want to work without it. (not a desirable loader, that is...)

    The loader I'd like to have back is NeoGamma, I got a channel for it and everything. But more importantly, I need cios249 in working order to get any other loader functioning. Does anyone know how I may go abouts fixing this?

    I'd like to stay away from installers that overwrite multiple ioses, or ioses that aren't 249, as I have some ioses that are specifically tailored to carry out other working functions on my wii.


    Any help is appreciated, thanks in advance
     
  2. Kittymat

    Member Kittymat GBAtemp Advanced Fan

    Joined:
    Oct 16, 2008
    Messages:
    589
    Location:
    UK
    Country:
    United Kingdom
    If you still have the homebrew chanel, then you can load a wad for 249.
    .
    If you do not have this then you will have to follow the Hack any Wii 4.3 and below guide

    If you updated then you dont have any specific ios's they were overwritten you have the 4.3 ios's! However once the homebrew chanel is back on you can add any ios you choose, just get a wad or make your own.
     
  3. Dr Awesomo
    OP

    Newcomer Dr Awesomo Advanced Member

    Joined:
    Jan 20, 2010
    Messages:
    60
    Country:
    Canada
    Yup, updated, but Ive already Dop-Mii'd the other ioses I needed for other mods.

    At any rate, you say I need a .wad of 249 that isn't a stub?...Know where I can find one? Hahah. NusDownloader gives a stub, but I'll look around
     

Share This Page